extractr docs
Ticketmaster

Event details + billed artists

GET
/ticketmaster/get_event

Full detail for a single event (/api/eventinfo/{eventId}) — name, venue, dates, classification, plus event info text, age restriction, ticket limit, promoter, presales and the billed artists.

Costs 2 credits per request.

Authorization

ApiKeyAuth
X-API-Key<token>

API key created in the extractr dashboard (ext_live_...). Also accepted as Authorization: Bearer.

In: header

Query Parameters

event_id*string

Ticketmaster event id.

Length1 <= length
country?string
Default"DE"

Value in

  • "DE"
  • "AT"
  • "BE"
  • "NL"
  • "ES"
  • "FI"
  • "CZ"
  • "DK"
  • "NO"
  • "PL"
  • "ZA"
  • "SE"
  • "CH"
  • "AE"

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/ticketmaster/get_event?event_id=1533777022"
{  "id": "1533777022",  "name": "The Weeknd: After Hours Til Dawn Tour",  "url": "https://www.ticketmaster.de/event/the-weeknd-tickets/1533777022",  "status": "onsale",  "event_date": "2026-08-14T18:00:00Z",  "onsale_date": "2019-08-24T14:15:22Z",  "timezone": "Europe/Berlin",  "segment": "Music",  "genre": "R&B",  "image": "http://example.com",  "price_range": {    "min": 6000,    "max": 17600,    "currency": "EUR"  },  "venue": {    "id": "108117",    "name": "Olympiastadion",    "city": "Berlin",    "country_code": "DE",    "location": {      "lat": 52.5145,      "lng": 13.2395    }  },  "info": "string",  "age_restriction": "Under 16s must be accompanied by an adult.",  "ticket_limit": 8,  "sold_out": true,  "currency": "EUR",  "booking_fee": 0,  "promoter": "Live Nation GmbH",  "presales": [    {      "name": "Live Nation Presale",      "start_date": "2019-08-24T14:15:22Z",      "end_date": "2019-08-24T14:15:22Z"    }  ],  "artists": [    {      "id": "884434",      "name": "The Weeknd",      "url": "http://example.com",      "image": "http://example.com"    }  ]}
{  "error": {    "code": "invalid_api_key",    "message": "The provided API key is invalid or has been revoked."  }}
{  "error": {    "code": "invalid_api_key",    "message": "The provided API key is invalid or has been revoked."  }}
{  "error": {    "code": "invalid_api_key",    "message": "The provided API key is invalid or has been revoked."  }}
{  "error": {    "code": "invalid_api_key",    "message": "The provided API key is invalid or has been revoked."  }}
{  "error": {    "code": "invalid_api_key",    "message": "The provided API key is invalid or has been revoked."  }}
{  "error": {    "code": "invalid_api_key",    "message": "The provided API key is invalid or has been revoked."  }}
{  "error": {    "code": "invalid_api_key",    "message": "The provided API key is invalid or has been revoked."  }}